<section class="feature row">
  <div class="col-md-6">
    <h2>Goodbye, Google</h2>
    <p>Run Android without Google always in the background tracking all your activity.</p>
    <a class="more" href="{{ 'microg' | page_url }}">Learn More</a>
  </div>
  <div class="col-md-6 md-collapse-top-spacer">
    <img class="img-fluid" src="{{ '/assets/images/bye-google.svg' | relative_url }}" alt="#">
  </div>
</section>

<section class="feature row">
  <div class="col-md-6">
    <img class="img-fluid" src="{{ '/assets/images/comms-apps.svg' | relative_url }}" alt="#">
  </div>
  <div class="col-md-6 md-collapse-top-spacer">
    <h2>Safe Communication</h2>
    <p>We include the best secure communications apps.</p>
    <a class="more" href="{{ 'communication-apps' | page_url }}">Learn More</a>
  </div>
</section>

<section class="feature row">
  <div class="col-md-6">
    <h2>Private Browsing</h2>
    <p>Use Tor Browser, CalyxVPN, and DuckDuckGo to keep yourself private online.</p>
    <a class="more" href="{{ 'private-browsing' | page_url }}">Learn More</a>
  </div>
  <div class="col-md-6 md-collapse-top-spacer">
    <img class="img-fluid" src="{{ '/assets/images/private-browsing.svg' | relative_url }}" alt="#">
  </div>
</section>

<section class="feature row">
  <div class="col-md-6">
    <img class="img-fluid" src="{{ '/assets/images/os-updates.svg' | relative_url }}" alt="#">
  </div>
  <div class="col-md-6 md-collapse-top-spacer">
    <h2>Regular Updates</h2>
    <p>Our team keeps CalyxOS up-to-date so you're always protected.</p>
    <a class="more" href="{{ 'system-updates' | page_url }}">Learn More</a>
  </div>
</section>

